btb-class |

# BetterListViewItemCheckedEventArgs Constructor

Initializes a new instance of the BetterListViewItemCheckedEventArgs class.

BetterListViewItemCheckedEventArgs(
BetterListViewItem item,
CheckState oldCheckState,
CheckState newCheckState,
BetterListViewCheckStateChangeMode checkStateChangeMode
);

#### Parameters

item
  The item whose check state has changed.
oldCheckState
  Previous item check state value.
newCheckState
  New item check state value.
checkStateChangeMode
  Source of the check state change.

#### See Also

BetterListViewItemCheckedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace